<?php
function online($id){
$sql_u = mysql_fetch_assoc(mysql_query("SELECT `time`,`where` FROM `users` WHERE `id`='".$id."'"));
if(time() < $sql_u['time']+600){
$online = '<font color="green">(В игре) &raquo; '.$sql_u['where'].'</font>';
}else{
$online = '<font color="orange">(Не в игре)</font>';
}
return $online;
}
?>